@charset "utf-8";
/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

/* Basic Styles */
html,body{height:100%}
body{line-height:1;background:#fff;color:#000;font:300 12px 'Lato', Arial, sans-serif}
.spacer{clear:both!important}.nospacer{clear:none!important}
a{text-decoration:none;color:#00aeff;}a:hover{text-decoration:none;}
p{padding:0 0 20px;line-height:1.5em}/*reduced 40px from bottom padding as per request*/
.fleft{float:left;}.fright{float:right;}
.txtleft{text-align:left}.txtright{text-align:right}
.hide{display:none}.show{display:block}
.txtright{text-align:right}.txtleft{text-align:left}.txtcenter{text-align:center}
h1,h2,h3,h4,h5,h6{padding:0 0 15px;font:400 15px 'Lato',Arial, sans-serif;display:inline-block;text-align:center;color:#000;float:left;width:100%;clear:both;letter-spacing:0.1em;text-transform:uppercase}

ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px; }
ul.large li { line-height: 21px; }

.padding-left-0{padding-left:0px!important}
.padding-right-0{padding-right:0px!important}
.padding-top-0{padding-top:0px!important}
.padding-bottom-0{padding-bottom:0px!important}
.padding-left-20{padding-left:20px!important}
.padding-right-20{padding-right:20px!important}
.padding-top-20{padding-top:20px!important}
.padding-bottom-20{padding-bottom:20px!important}

.margin-left-0{margin-left:0px!important}
.margin-right-0{margin-right:0px!important}
.margin-top-0{margin-top:0px!important}
.margin-bottom-0{margin-bottom:0px!important}
.margin-left-20{margin-left:20px!important}
.margin-right-20{margin-right:20px!important}
.margin-top-20{margin-top:20px!important}
.margin-bottom-20{margin-bottom:20px!important}

/* Layout Styles */
.wrapper{width:960px;margin:0 auto;text-align:center;position:relative}

#sections{float:left;clear:both;width:100%;min-width:960px}
ul.section_menu{margin:0;padding:0;float:left;width:100%}
ul.section_menu li,ul.section_menu li a{width:480px;height:38px;display:block;float:left;text-indent:-9999px;text-transform:capitalize;margin:0;padding:0;background-size:480px 76px;background-position:bottom;background-repeat:no-repeat}
ul.section_menu li.valletta a{background-image:url(../images/portal_valletta@2x.png)}
ul.section_menu li.vittoriosa a{background-image:url(../images/portal_vittroiosa@2x.png)}
ul.section_menu li a:hover,ul.section_menu li.current-menu-item a,ul.section_menu li.current-menu-ancestor a{background-position:top}

#splash{background:url(../images/splash@2x.png) no-repeat center;background-size:92px 85px;width:100%;min-width:960px;height:200px;text-indent:-9999px;text-transform:capitalize;float:left;clear:both;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}

#splash2{background:url(../images/splash@2x.png) no-repeat center;background-size:92px 85px;width:100%;min-width:960px;height:200px;float:left;clear:both;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}
#splash2 .info{position:absolute;bottom:0;text-align:center;width:300px;height:32px;left:50%;margin:0 0 0 -150px;text-transform:uppercase;letter-spacing:0.2em;font-size:11px}

.language_selection{position:absolute;top:160px;text-align:center;width:128px;height:32px;right:10px;margin:0;z-index:5}
.language_selection ul{margin:0 auto;padding:0;list-style:none;display:inline-block;height:32px}
.language_selection ul li{display:inline-block;margin:0 3px;padding:0;list-style:none;text-transform:uppercase;letter-spacing:0.2em}
.language_selection ul li a{display:inline-block;padding:3px;margin:0 0 2px;border-bottom:solid 2px transparent;color:#000;font-size:11px}
.language_selection ul li a:hover{border-bottom:solid 2px #959595}

#splash2 .language_selection{position:relative;margin:0 auto;width:100%}
#splash2 .language_selection ul{padding-left:18px}

#splash3{width:100%;min-width:300px;height:100px;float:left;clear:both;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center}
#splash3 .logo{background:url(../images/splash@2x.png) no-repeat center;background-size:92px 85px;width:92px;height:85px;display:inline-block;margin:0 auto;text-indent:-9999px;text-transform:capitalize}
#splash3 .info{position:absolute;bottom:0;text-align:center;width:300px;height:32px;left:50%;margin:0 0 0 -150px;text-transform:uppercase;letter-spacing:0.2em;font-size:11px}
#splash3 .language_selection{position:relative;margin:0 auto;width:100%;top:10px}
#splash3 .language_selection ul{padding-left:18px}

#header{float:left;clear:both;width:100%;min-width:960px;padding:29px 0 47px;background:url(../images/header_seperator@2x.png) no-repeat center bottom;background-size:960px 27px;text-align:center}
ul.main_menu{display:inline-block;margin:0 auto}
ul.main_menu li{display:inline-block;margin:0 10px;padding:0;list-style:none;text-transform:uppercase;letter-spacing:0.2em;width:104px}
ul.main_menu li.hide{display:none}
ul.main_menu li a{display:inline-block;padding:15px 5px 13px;margin:0 0 2px;border-bottom:solid 2px transparent;color:#000;font-size:11px}
ul.main_menu li a:hover,ul.main_menu li.current-menu-item a{border-bottom:solid 2px #959595}

#content{float:left;clear:both;width:510px;text-align:center;padding:80px 225px;letter-spacing:0.2em}
#content.ptop_35{padding-top:35px}
#content.txtleft{text-align:left}
.map-canvas{margin:80px 0 0;display:inline-block;max-width:100%;height:auto}
#content img,#content .map-canvas{display:inline-block;margin:0 0 35px;max-width:100%;height:auto}
#content .sep{float:left;clear:both;width:100%;margin:0 0 30px;background:url(../images/sep.png) no-repeat center;height:2px}
#content .col_medium{width:240px;margin:25px 0}
#content .col_small{width:221px;margin:25px 0}
#content .col_medium .title{font:400 13px 'Lato',Arial, sans-serif}

.logo{background:url(../images/logo@2x.png) no-repeat;background-size:142px 118px;width:142px;height:118px;display:inline-block;margin:35px auto 90px}
.logo_small{background:url(../images/contact_logo@2x.png) no-repeat;background-size:83px 68px;width:83px;height:68px;display:inline-block;margin:35px auto}
.logo-vit{background:url(../images/logo_vittoriosa@2x.png) no-repeat;background-size:150px 118px;width:150px;height:118px;display:inline-block;margin:35px auto 90px}
.logo_small-vit{background:url(../images/contact_logo_vittoriosa@2x.png) no-repeat;background-size:86px 68px;width:86px;height:68px;display:inline-block;margin:35px auto}

.email{display:inline-block;font-size:14px;text-transform:uppercase;margin:0 auto 35px;float:left;clear:both;width:100%;text-align:center}
.email a{color:#000}
.tel{display:inline-block;font-size:14px;text-transform:uppercase;margin:0 auto 15px;float:left;clear:both;width:100%;text-align:center}

.gallery_page{float:left;clear:both;width:100%;text-align:center}
.gallery_page img,#content .gallery_page img{margin:0 auto 5px}
/*.gallery_page p,#content .gallery_page p{padding:27px 0 60px;clear:both}*/
.gallery_page p,#content .gallery_page p{padding:27px 0 15px;clear:both}
.gallery_page p.both_tp,#content .gallery_page p.both_tp{padding-top: 0;padding-bottom:15px}
/*.gallery_page h1,#content .gallery_page h1{padding:35px 0 15px}
.gallery_page h1:first-child,#content .gallery_page h1:first-child{padding-top:none}*/
.gallery_page h1,#content .gallery_page h1{padding:95px 0 15px}
.gallery_page h1:first-child,#content .gallery_page h1:first-child,.gallery_page h1.first,#content .gallery_page h1.first{padding-top:0}
.gallery_page h1 p,#content .gallery_page h1 p{padding:0;line-height:normal}
.gallery_page h1 img,#content .gallery_page h1 img{margin:0;display:inline-block }
.gallery_page .sep,#content .gallery_page .sep{margin:30px 0 0}

#mfPreviewBar{display:none}

#footer{float:left;clear:both;width:100%;min-width:960px;padding:47px 0 29px;background:url(../images/header_seperator@2x.png) no-repeat center top;background-size:960px 27px;text-align:center;position:relative}
#footer #google_language_translator{text-align:center}
#footer .social_footer_facebook{display: inline-block;width: 36px;height: 36px;float:right;position:relative;top:-30px}
#footer .language_selection{position: relative;top: -30px;right: auto;float: right;}
#footer .language_selection ul{float:right;margin:0 10px 0 0}

.bs_cal_col{float:left;width:100%;margin:20px 0 40px;text-align:center}
.bs_cal{margin:0 auto;position:relative;width:100%;float:left}
.bs_cal .bs_cal_prev{width:20px;height:35px;position:absolute;display:block;left:-50px;float:left;background:url(../images/cal-arrow_prev.png) no-repeat;top:50%;margin:-20px 0 0}
.bs_cal  .bs_cal_next{width:20px;height:35px;position:absolute;display:block;right:-50px;float:right;background:url(../images/cal-arrow_next.png) no-repeat;top:50%;margin:-20px 0 0}
.bs_cal .bs_cal_month_change span,.mini_cal h3 span{display:block;width:100%;text-align:center;font-size:14px}
.bs_cal div.title{font:14px Arial,Helvetica,sans-serif;text-align:center;height:28px;background-color:#fff;color:#000;clear:both}
.bs_cal .bs_cal_left{float:left;width:240px}
.bs_cal .bs_cal_right{float:right;width:240px}
.bs_cal table{font:300% Arial,Helvetica,sans-serif;table-layout:fixed;border-collapse:collapse;width:100%}
.bs_cal th{font-size:14px;padding:5px;text-align:center;background-color:transparent;color:#000;font-weight:normal}
.bs_cal th.month{visibility:hidden;display:none}
.bs_cal td{font-size:14px;padding:0;width:14%;height:35px;text-align:left;vertical-align:bottom;cursor:pointer;position:relative}
.bs_cal td div{position:relative;width:100%;height:25px;float:left;vertical-align:bottom;padding:5px 0}
.bs_cal .date{display:block;text-align:center}
.bs_cal .price{font-size:14px;height:35px;vertical-align:bottom;padding:0 0 5px 5px}
.bs_cal div .price{height:auto;position:absolute;bottom:0;left:0}
.bs_cal td:hover .date,.bs_cal td:hover .price{color:#c5c5c5}
.bs_cal td.unavailable .date,.bs_cal td.unavailable .price{color:#c5c5c5;cursor:default}
.bs_cal_results{clear:both;text-align:center;margin:20px auto}

.bs_steps{float: left;clear: both;width: 100%;text-align: center;margin: 30px auto 10px;color:#c5c5c5;font:400 14px 'Lato', Arial, sans-serif}
.bs_steps .steps {display: inline-block;text-align: center;}
.bs_steps a {color: #c5c5c5;}
.bs_steps .steps li {display: inline;margin: 0 5px;}
.bs_steps .bs_current {color: #000;}
.bs_steps .bs_current a,.bs_steps a:hover {color: #000;}

.bs_form{float: left;clear: both;width: 100%;text-align: center;margin:40px auto 20px;color:#000}
.bs_form form{float:left;margin:0;width:100%}
.bs_form form .wrap{width:100%;text-align:center;position:relative;float:left;clear:both;margin:0 0 10px}
.bs_form form label{display:block;width:100%;margin:0 0 3px;text-align:center}
.bs_form form input,.bs_form form textarea{display:inline-block;border:none;border-bottom:solid 1px #c5c5c5;padding:5px;width:250px;font:400 12px 'Lato', Arial, sans-serif}
.bs_form form textarea{height:100px;overflow:auto}
.bs_form form .btn{width:auto;background:transparent;font:400 12px 'Lato', Arial, sans-serif;text-transform:uppercase;margin:0 0 10px;cursor:pointer;border:none;padding:5px 10px}

.mfp-title {
text-align: left;
padding: 6px 80px 6px 0;
color:#333;
}
.mfp-title .pin-it {
display: inline-block;
float: right;
}
.mfp-counter {
text-align: right;
width: 50px;
padding: 6px 0;
line-height: 22px;
color:#333
}